GT-S5670 bei Aldi (ab 20.6.2011)

S

Sebbel2

Neues Mitglied
Nach 2 Tagen intensiver Nutzung kann ich nur sagen: "Gefällt mir immer noch" ;).

Das Problem, bei android gibt es soviele Apps die ich nun nutze. Das ich nicht weiß wohin mit den ganzen Icons.

Das Problem hatte ich beim Nokia nicht :(. :winki:
 
I

InDePeNdEnT64

Fortgeschrittenes Mitglied
Moin.

also ich hab das Galaxy Fit 5670 für mein Töchterlein gekauft (hab selber nen IPhone), aber für das Gör war mir das zu teuer ;)

Also es trifft meine Erwartungen nicht voll, da nicht alle Programme darauf zu laufen scheinen. Auch im Shop gab es sehr wenig.

Nun aber zu meiner Frage: Kann ich das Gerät irgendwie auf Android V2.3.3 oder so wie ich gelesen haben soll es ja schon 2.3.4 geben, updaten ??

Wäre für jede Hilfe dankbar.

MfG
Indy
 
Zuletzt bearbeitet:
S

Sebbel2

Neues Mitglied
Das Update kommt bald.
Mich würde aber mal interessieren, welche Programme das denn sind, die nicht laufen?

Hab da bis jetzt noch keins gefunden. Und ich hab echt jeden scheiß drauf.
 
I

InDePeNdEnT64

Fortgeschrittenes Mitglied
@ sebbel2
navigon hab ich nicht zum laufen bekommen und nen paar games ...

liegt vielleicht an der auflösung - keine ahnung - bin ja newbie bzgl. android

also wird es da ein offizielles update geben, was man über kies einspielt oder wie ??
 
I

InDePeNdEnT64

Fortgeschrittenes Mitglied
@flo-95

also das ist ja kompliziert bei sam

da muss ich erstmal durchsteigen
 
I

InDePeNdEnT64

Fortgeschrittenes Mitglied
nee, die fw zu finden ....
flashen scheint ja nicht so ohne grossen aufwand zu klappen ....

ich weiss, muss mich einlesen - bin halt nen verwöhnter iphone nutzer ... da wars auch am anfang recht kompliziert und nun ist es einfach.
 
S

Sebbel2

Neues Mitglied
InDePeNdEnT64 schrieb:
@ sebbel2
navigon hab ich nicht zum laufen bekommen und nen paar games ...
Achso ok.

Spiele habe ich nur AngryBirds und cut the robe :thumbup:.
Navigon nutz ich nicht, ist ja eine gute Navisoftware dabei.

Aber wenn du unbedingt eine andere nutzen willst. Schonmal an "copilot live premium" (https://market.android.com/details?id=com.alk.copilot.eumarket.premiumeumaj&feature=search_result) gedacht? Soll auch sehr gut sein und ist aktuell im Angebot.
also wird es da ein offizielles update geben, was man über kies einspielt oder wie ??
Zumindest ist das geplant. Wann es nun genau kommt, wissen wir hier alle nicht.

Allerdings wird es kommen. Die Anleitung die man online runterladen kann. Redet nämlich schon von "Gingerbread" also android 2.3.


Edit:
Navigon sollte aber mit unserem Handy funktionieren?

Zumindest steht hier z.B. das es kompatibel wäre: https://market.android.com/details?id=com.navigon.navigator_checkout_dach&feature=search_result
 
Zuletzt bearbeitet:
flo-95

flo-95

Ehrenmitglied
InDePeNdEnT64 schrieb:
nee, die fw zu finden ....
flashen scheint ja nicht so ohne grossen aufwand zu klappen ....

ich weiss, muss mich einlesen - bin halt nen verwöhnter iphone nutzer ... da wars auch am anfang recht kompliziert und nun ist es einfach.
Also man muss sich bei samfirmware registrieren. Dann oben auf Toolbox -> Firmware -> FW Android -> Galaxy Fit auswählen -> Die 2.3.4-Firmware wählen und dem Downloadlink folgen. Aber vorher: Unbedingt einlesen und lieber zu viele Fragen stellen, als zu wenige!
 
I

InDePeNdEnT64

Fortgeschrittenes Mitglied
@sebbel2
hatte 2 versionen - lief nichts von ....

@flo-95
S5670XXKPG ##CSC = SERKPGBENI_V1.0.OPS2.3.42011 May 25DOWNLOAD S5670XXKPI ##CSC = SERKPIBENI_V1.0.OPS2.3.42011 June 2DOWNLOAD

welche ist die richtige - die vom 2. juni ??
 
flo-95

flo-95

Ehrenmitglied
Dann würde ich die neuere nehmen. Dass es zwei gibt, wusste ich auch noch nicht.
 
I

InDePeNdEnT64

Fortgeschrittenes Mitglied
so hab ich gleich runter geladen ...

und dann ?? muss ich lesen :)

ist nachher auf dem handy alles englisch oder bleibts deutsch ??
 
S

Sebbel2

Neues Mitglied
InDePeNdEnT64 schrieb:
@sebbel2
hatte 2 versionen - lief nichts von ....
Komisch, dann ist wohl die kompatibilitäts Meldung beschissen.

Dann versuch doch mal die andere ;).
@flo-95
S5670XXKPG ##CSC = SERKPGBENI_V1.0.OPS2.3.42011 May 25DOWNLOADS5670XXKPI ##CSC = SERKPIBENI_V1.0.OPS2.3.42011 June 2DOWNLOAD

welche ist die richtige - die vom 2. juni ??
Ich würde ja ehrlich gesagt noch ein bisschen warten ;).
 
flo-95

flo-95

Ehrenmitglied
Wahrscheinlich ist die Sprache anfangs auf russisch, ma kann sie aber umstellen auf Deutsch. Es könnte auch sein, dass russische Apps vorinstalliert sind.

@ Sebbel: Warten auf?
 
S

Sebbel2

Neues Mitglied
flo-95 schrieb:
@ Sebbel: Warten auf?
Auf das bald kommende offizielle Update...

Die Apps die jetzt nicht laufen, werden auch mit Gingerbread nicht laufen. Warum also nun der ganze Aufwand mit samfirmware und co?
Wenn in naher Zukunft einfach "Kies" eingeschaltet wird und das Update anfängt?
 
I

InDePeNdEnT64

Fortgeschrittenes Mitglied
wo find ich dieses odin ??
bei sam seh ich nix :(
 
I

InDePeNdEnT64

Fortgeschrittenes Mitglied
danke - hatte es inzwischen auch schon gefunden....

so nun noch ne frage.
ich habe das fw paket entpackt - habe 5 dateien drin

APBOOT_S5670XXKPI_CL260612_REV01_user_low_true.tar.md5
BENI_v1.0.ops
CODE_S5670XXKPI_CL260612_REV01_user_low_true.tar.md5
CSC_S5670SERKPI_CL260612_REV01_user_low_true.tar.md5
MODEM_S5670XXKPI_CL260612_REV01.tar.md5

was muss ich jetzt bei odin einstellen?

bei odin den pfad zu BENI_v1.0.ops bei OPS
und dann - noch was - also ich meine BOOT, PHONE, PDA, CSC, EPS ?

Die Haken hab ich bei AUTOREBOOT und PROTECT OPS gesetzt ...
 
Oben Unten